Bug 1294468 - [RFE] Gluster trusted pool client authentication should not rely on privileged ports [NEEDINFO]
[RFE] Gluster trusted pool client authentication should not rely on privilege...
Status: ASSIGNED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
3.1
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Prasanna Kumar Kalever
storage-qa-internal@redhat.com
: FutureFeature, ZStream
Depends On: 977511
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-28 06:08 EST by Prasanna Kumar Kalever
Modified: 2017-11-17 13:10 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 977511
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
amukherj: needinfo? (prasanna.kalever)


Attachments (Terms of Use)
This script will reproduce the problem (313 bytes, application/x-shellscript)
2015-12-28 06:11 EST, Prasanna Kumar Kalever
no flags Details

  None (edit)
Comment 2 Prasanna Kumar Kalever 2015-12-28 06:11 EST
Created attachment 1109997 [details]
This script will reproduce the problem
Comment 4 Atin Mukherjee 2017-02-08 23:13:52 EST
Prasanna - is there anything we can do here for next release?

Note You need to log in before you can comment on or make changes to this bug.